.footer {
	PADDING-LEFT: 10px; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.footer:link {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.footer:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.footer:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.footer:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.copy-tabs {
	PADDING-LEFT: 16px; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cells {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px
}
.copy-tabsCopy {
	PADDING-LEFT: 16px; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.lg {
	FONT-SIZE: 12px
}
A.copy:link {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.copy:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.copy:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.copy:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.border {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.bordermain {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
A.gallery:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.gallery:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.gallery:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.gallery:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
INPUT.qty {
	WIDTH: 25px
}
